<?xml version="1.0" encoding="UTF-8"?>
<root>
 <workload type="pointer" type_id="dasID_cctrl2::ApplicationWorkload" ptr_type="dasID_cctrl2::IWorkload">
  <workload>
   <system.duration type="null"></system.duration>
   <launch_app.app_to_launch>C:\spec.cpu2006.original\benchspec\CPU2006\401.bzip2\exe\bzip2_base.cpu2006.winx64.em64t.fast.exe</launch_app.app_to_launch>
   <launch_app.working_folder>C:\spec.cpu2006.original\benchspec\CPU2006\401.bzip2\exe</launch_app.working_folder>
   <launch_app.app_parameters>dryer.jpg 2</launch_app.app_parameters>
   <result_directory.path>C:\Users\foofooli\Documents\Amplifier XE\Projects\bz\r@@@{at}</result_directory.path>
   <launch_app.start_paused type="bool">false</launch_app.start_paused>
   <vsBuildConfiguration>Default</vsBuildConfiguration>
   <vsTargetPLatform>Default</vsTargetPLatform>
   <context>
    <contextValue>
     <id>allowMultipleRuns</id>
     <value type="bool">false</value>
    </contextValue>
    <contextValue>
     <id>analyzeSystemWide</id>
     <value type="bool">false</value>
    </contextValue>
    <contextValue>
     <id>dataLimit</id>
     <value type="s32_t">100</value>
    </contextValue>
    <contextValue>
     <id>followChild</id>
     <value type="bool">true</value>
    </contextValue>
    <contextValue>
     <id>goodFastFrameThreshold</id>
     <value type="double">100</value>
    </contextValue>
    <contextValue>
     <id>mrteMode</id>
     <value>auto</value>
    </contextValue>
    <contextValue>
     <id>slowGoodFrameThreshold</id>
     <value type="double">40</value>
    </contextValue>
    <contextValue>
     <id>targetDurationType</id>
     <value>short</value>
    </contextValue>
   </context>
   <search_directories type="bag"/>
  </workload>
 </workload>
</root>
